/*     99150 : 스크롤 블록/셀 슬라이드 js      */
.empty__99150__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__99150__ p{font-size:17px;font-weight:bold}
.empty__99150__ dl{margin:0;text-align:left;color:#333}
.empty__99150__ dt{margin-bottom:5px;font-size:14px}
.empty__99150__ dd{margin:0;font-size:13px}


/*     98915 : 장문 텍스트      */
.textarea__98915__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98915__ p {font-size:28px}
}

/*     98916 : 실선      */
.solid_line__98916__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__98916__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__98916__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__98916__ {height:50px}
}

/*     98917 : 블록 설정      */
.block_option__98917__ {display:table;width:100%}
.block_option__98917__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__98917__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__98917__ {padding:64px 0 0 !important;}
}

/*     98937 : 타이틀 텍스트      */
.title__98937__ {font-size:0}
.title__98937__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98937__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98937__.style_top p {padding-top:10px}
.title__98937__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98937__.style_right p {padding-right:10px}
.title__98937__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98937__.style_bottom p {padding-bottom:12px}
.title__98937__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98937__.style_left p {padding-left:10px}
.title__98937__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98937__.style_circle1 p {padding-left:18px}
.title__98937__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98937__.style_circle2 p {padding-left:18px}
.title__98937__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98937__ p {font-size:22px}
	.title__98937__.style_top p:before {width:22px}
	.title__98937__.style_right p:before {height:22px}
	.title__98937__.style_bottom p:before {width:22px}
	.title__98937__.style_left p:before {height:22px}
}

/*     98939 : 한줄 텍스트      */
.text__98939__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__98939__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__98939__ p {font-size:15px}
}

/*     98927 : 제목&내용 가로형      */
.text_horizontal__98927__ .title__98927__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98927__ .title__98927__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98927__ .text__98927__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98927__:after {content:''; display:block; clear:both;}
	.text_horizontal__98927__ .title__98927__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98927__ .text__98927__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98927__ .title__98927__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98927__ .text__98927__ {font-size:15px; line-height:1.5em;}
}

/*     98928 : 제목&내용 가로형      */
.text_horizontal__98928__ .title__98928__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98928__ .title__98928__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98928__ .text__98928__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98928__:after {content:''; display:block; clear:both;}
	.text_horizontal__98928__ .title__98928__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98928__ .text__98928__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98928__ .title__98928__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98928__ .text__98928__ {font-size:15px; line-height:1.5em;}
}

/*     98929 : 제목&내용 가로형      */
.text_horizontal__98929__ .title__98929__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98929__ .title__98929__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98929__ .text__98929__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98929__:after {content:''; display:block; clear:both;}
	.text_horizontal__98929__ .title__98929__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98929__ .text__98929__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98929__ .title__98929__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98929__ .text__98929__ {font-size:15px; line-height:1.5em;}
}

/*     98931 : 제목&내용 가로형      */
.text_horizontal__98931__ .title__98931__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98931__ .title__98931__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98931__ .text__98931__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98931__:after {content:''; display:block; clear:both;}
	.text_horizontal__98931__ .title__98931__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98931__ .text__98931__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98931__ .title__98931__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98931__ .text__98931__ {font-size:15px; line-height:1.5em;}
}

/*     98942 : 공백      */
.solid_line__98942__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__98942__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__98942__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__98942__ {height:0px}
}

/*     98940 : 한줄 텍스트      */
.text__98940__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__98940__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__98940__ p {font-size:15px}
}

/*     98920 : 제목&내용 가로형      */
.text_horizontal__98920__ .title__98920__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98920__ .title__98920__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98920__ .text__98920__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98920__:after {content:''; display:block; clear:both;}
	.text_horizontal__98920__ .title__98920__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98920__ .text__98920__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98920__ .title__98920__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98920__ .text__98920__ {font-size:15px; line-height:1.5em;}
}

/*     98922 : 제목&내용 가로형      */
.text_horizontal__98922__ .title__98922__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98922__ .title__98922__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98922__ .text__98922__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98922__:after {content:''; display:block; clear:both;}
	.text_horizontal__98922__ .title__98922__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98922__ .text__98922__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98922__ .title__98922__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98922__ .text__98922__ {font-size:15px; line-height:1.5em;}
}

/*     98923 : 제목&내용 가로형      */
.text_horizontal__98923__ .title__98923__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98923__ .title__98923__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98923__ .text__98923__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98923__:after {content:''; display:block; clear:both;}
	.text_horizontal__98923__ .title__98923__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98923__ .text__98923__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98923__ .title__98923__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98923__ .text__98923__ {font-size:15px; line-height:1.5em;}
}

/*     98921 : 제목&내용 가로형      */
.text_horizontal__98921__ .title__98921__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98921__ .title__98921__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98921__ .text__98921__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98921__:after {content:''; display:block; clear:both;}
	.text_horizontal__98921__ .title__98921__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98921__ .text__98921__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98921__ .title__98921__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98921__ .text__98921__ {font-size:15px; line-height:1.5em;}
}

/*     98919 : 타이틀 텍스트      */
.title__98919__ {font-size:0}
.title__98919__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98919__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98919__.style_top p {padding-top:10px}
.title__98919__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98919__.style_right p {padding-right:10px}
.title__98919__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98919__.style_bottom p {padding-bottom:12px}
.title__98919__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98919__.style_left p {padding-left:10px}
.title__98919__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98919__.style_circle1 p {padding-left:18px}
.title__98919__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98919__.style_circle2 p {padding-left:18px}
.title__98919__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98919__ p {font-size:22px}
	.title__98919__.style_top p:before {width:22px}
	.title__98919__.style_right p:before {height:22px}
	.title__98919__.style_bottom p:before {width:22px}
	.title__98919__.style_left p:before {height:22px}
}

/*     98960 : 장문 텍스트      */
.textarea__98960__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98960__ p {font-size:15px}
}

/*     98961 : 이미지 (비율형)      */
.img_ratio__98961__ {max-width:100%;vertical-align:top}
.img_ratio__98961__ * {box-sizing:border-box}
.img_ratio__98961__ a {display:block;vertical-align:top}
.img_ratio__98961__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98961__ img {width:auto}
}

/*     98976 : 타이틀 텍스트      */
.title__98976__ {font-size:0}
.title__98976__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98976__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98976__.style_top p {padding-top:10px}
.title__98976__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98976__.style_right p {padding-right:10px}
.title__98976__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98976__.style_bottom p {padding-bottom:12px}
.title__98976__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98976__.style_left p {padding-left:10px}
.title__98976__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98976__.style_circle1 p {padding-left:18px}
.title__98976__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98976__.style_circle2 p {padding-left:18px}
.title__98976__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98976__ p {font-size:22px}
	.title__98976__.style_top p:before {width:22px}
	.title__98976__.style_right p:before {height:22px}
	.title__98976__.style_bottom p:before {width:22px}
	.title__98976__.style_left p:before {height:22px}
}

/*     98973 : 이미지 (비율형)      */
.img_ratio__98973__ {max-width:100%;vertical-align:top}
.img_ratio__98973__ * {box-sizing:border-box}
.img_ratio__98973__ a {display:block;vertical-align:top}
.img_ratio__98973__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98973__ img {width:auto}
}

/*     98963 : 타이틀 텍스트      */
.title__98963__ {font-size:0}
.title__98963__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98963__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98963__.style_top p {padding-top:10px}
.title__98963__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98963__.style_right p {padding-right:10px}
.title__98963__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98963__.style_bottom p {padding-bottom:12px}
.title__98963__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98963__.style_left p {padding-left:10px}
.title__98963__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98963__.style_circle1 p {padding-left:18px}
.title__98963__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98963__.style_circle2 p {padding-left:18px}
.title__98963__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98963__ p {font-size:22px}
	.title__98963__.style_top p:before {width:22px}
	.title__98963__.style_right p:before {height:22px}
	.title__98963__.style_bottom p:before {width:22px}
	.title__98963__.style_left p:before {height:22px}
}

/*     98975 : 이미지 (비율형)      */
.img_ratio__98975__ {max-width:100%;vertical-align:top}
.img_ratio__98975__ * {box-sizing:border-box}
.img_ratio__98975__ a {display:block;vertical-align:top}
.img_ratio__98975__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98975__ img {width:auto}
}

/*     98964 : 타이틀 텍스트      */
.title__98964__ {font-size:0}
.title__98964__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98964__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__98964__.style_top p {padding-top:10px}
.title__98964__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__98964__.style_right p {padding-right:10px}
.title__98964__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__98964__.style_bottom p {padding-bottom:12px}
.title__98964__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__98964__.style_left p {padding-left:10px}
.title__98964__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__98964__.style_circle1 p {padding-left:18px}
.title__98964__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98964__.style_circle2 p {padding-left:18px}
.title__98964__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98964__ p {font-size:18px}
	.title__98964__.style_top p:before {width:18px}
	.title__98964__.style_right p:before {height:18px}
	.title__98964__.style_bottom p:before {width:18px}
	.title__98964__.style_left p:before {height:18px}
}

/*     98965 : 제목&내용 가로형      */
.text_horizontal__98965__ .title__98965__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98965__ .title__98965__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98965__ .text__98965__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98965__:after {content:''; display:block; clear:both;}
	.text_horizontal__98965__ .title__98965__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98965__ .text__98965__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98965__ .title__98965__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98965__ .text__98965__ {font-size:15px; line-height:1.5em;}
}

/*     98974 : 타이틀 텍스트      */
.title__98974__ {font-size:0}
.title__98974__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98974__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__98974__.style_top p {padding-top:10px}
.title__98974__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__98974__.style_right p {padding-right:10px}
.title__98974__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__98974__.style_bottom p {padding-bottom:12px}
.title__98974__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__98974__.style_left p {padding-left:10px}
.title__98974__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__98974__.style_circle1 p {padding-left:18px}
.title__98974__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98974__.style_circle2 p {padding-left:18px}
.title__98974__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98974__ p {font-size:18px}
	.title__98974__.style_top p:before {width:18px}
	.title__98974__.style_right p:before {height:18px}
	.title__98974__.style_bottom p:before {width:18px}
	.title__98974__.style_left p:before {height:18px}
}

/*     98966 : 제목&내용 가로형      */
.text_horizontal__98966__ .title__98966__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98966__ .title__98966__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98966__ .text__98966__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98966__:after {content:''; display:block; clear:both;}
	.text_horizontal__98966__ .title__98966__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98966__ .text__98966__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98966__ .title__98966__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98966__ .text__98966__ {font-size:15px; line-height:1.5em;}
}

/*     98977 : 타이틀 텍스트      */
.title__98977__ {font-size:0}
.title__98977__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98977__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__98977__.style_top p {padding-top:10px}
.title__98977__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__98977__.style_right p {padding-right:10px}
.title__98977__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__98977__.style_bottom p {padding-bottom:12px}
.title__98977__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__98977__.style_left p {padding-left:10px}
.title__98977__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__98977__.style_circle1 p {padding-left:18px}
.title__98977__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98977__.style_circle2 p {padding-left:18px}
.title__98977__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98977__ p {font-size:18px}
	.title__98977__.style_top p:before {width:18px}
	.title__98977__.style_right p:before {height:18px}
	.title__98977__.style_bottom p:before {width:18px}
	.title__98977__.style_left p:before {height:18px}
}

/*     98962 : 타이틀 텍스트      */
.title__98962__ {font-size:0}
.title__98962__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98962__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98962__.style_top p {padding-top:10px}
.title__98962__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98962__.style_right p {padding-right:10px}
.title__98962__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98962__.style_bottom p {padding-bottom:12px}
.title__98962__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98962__.style_left p {padding-left:10px}
.title__98962__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98962__.style_circle1 p {padding-left:18px}
.title__98962__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98962__.style_circle2 p {padding-left:18px}
.title__98962__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98962__ p {font-size:22px}
	.title__98962__.style_top p:before {width:22px}
	.title__98962__.style_right p:before {height:22px}
	.title__98962__.style_bottom p:before {width:22px}
	.title__98962__.style_left p:before {height:22px}
}

/*     98918 : 이미지 (비율형)      */
.img_ratio__98918__ {max-width:100%;vertical-align:top}
.img_ratio__98918__ * {box-sizing:border-box}
.img_ratio__98918__ a {display:block;vertical-align:top}
.img_ratio__98918__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98918__ img {width:auto}
}

